{
  "fusions": ["illusion"],
  "pokemons": ["Mismagius"],
  "main_pokemons": ["Rayquaza"],
  "effect": "mega_showdown:illusion",
  "aspect_conditions": {
    "required_aspects_apply": [],
    "blacklist_aspects_apply": [
      ["mega"]
    ],
    "required_aspects_revert": [],
    "blacklist_aspects_revert": [],
    "apply_aspects": ["illusion=true"],
    "revert_aspects": ["illusion=false"]
  }
}